Subject: Re: Borderlinx Feedback
From: Subir Chakma <[email-masked]>
To: "Shiv K. Sharma" <[email-masked]>
Cc: E ganin <[email-masked]>, Subir Chakma <[email-masked]>, Akhil P Walia <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Thu, 30 May 2013 11:32:20 +0530 (IST)

Please acknowledge feedback whenever it is sent to you. It is a basic procedure that I actually do not need to remind you. 

Rgds Subir 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Shiv K. Sharma" <[email-masked]> 
Sent: Wednesday, May 29, 2013 12:12:05 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Borderlinx Feedback 

Feedback: Best response to the customer would have been - “Our marketing team sends promotion codes to eligible members from time to time. You are requested to keep an eye on emails coming from [email-masked]. Do set the filters such a way that emails coming from these addresses do not land into your Junk/Spam folder.” 

	

info: Your Issue ID for this chat is LTK121430403499X 	

[11:12:40] 	

shiv: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 	

[11:12:48] 	

shiv: Hi Heike. 	

[11:13:03] 	

Heike Cirstea: I would like to know wether there are any promotions code right now?? 	

[11:14:00] 	

shiv: I am sorry but there is no ongoing promotions. 	

[11:14:30] 	

Heike Cirstea: okay and could you please tell me when there will be the next promotion?? 	

[11:15:46] 	

shiv: We email the promotions to our customers when we have an update on the same. Please check your junk and spam folders. 	

[11:17:10] 	

Heike Cirstea: but I never get any emails?? I feel like there are no more promotion codes, some time ago I often got my items shipped with Borderlinx and there was always a $20 off promotion 	

[11:18:29] 	

shiv: I am sorry but we don't have any Promo codes at the moment. 

Feedback: In entire chat you repeated two things. 'You need to contact security@ and they will contact you'. Customer point is that security@ is not responding to his email. Therefore you should have studied the case more closely. If security@ is not responding and customer claims that he did send the documents as required, then you can escalate the matter to IT queue thru LP on the status. But you need to ensure that he did send all the documents. In this particular case, the fraud report is from a merchant, which means he must settle the matter with the merchant first. Unless the reported merchant do not confirm that the issue has been resolved, we can not do anything. 

In above chat, you did nothing and did not explain to the customer what all issue he must resolve and did not offer any further assistance. Gelna followed up the case under LTK121430442438X which you should have done in the first place. 

	

info: Your Issue ID for this chat is LTK121430403987X 	

[11:39:01] 	

shiv: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 	

[11:39:04] 	

shiv: Hi Waled. 	

[11:39:21] 	

waled: hello 	

[11:39:27] 	

shiv: How may i assist you today ? 	

[11:40:37] 	

waled: [email-masked] i need to know lf they recive my messege from 1 weeak ago about my account becuase no replay to now from them 	

[11:40:53] 	

waled: [email-masked]* 	

[11:43:23] 	

shiv: They will reply to you. We can't confirm as they are a different team. 

[11:43:23] 	

shiv: we are just the customer support. 

[11:44:00] 	

waled: can you give me their number to call? i cant wait more my item in mu suite in 24 days ago 

[11:45:08] 	

shiv: I am sorry but we don't have their number. 

[11:46:08] 	

waled: so what i can do now? then i lost my account and i cant do thing? sorry but that call scam i dont know what to do now 

[11:47:20] 	

shiv: I am sorry for any inconvenience caused to you but we can't help you. Only Security team will look into the matter. 

[11:47:56] 	

waled: and how i know lf they looking or not by waiting more and more??????????? 	

[11:49:27] 	

shiv: They will contact you. 	

[11:49:28] 	

shiv: Is there anything else I may assist you with today? 

[11:50:20] 	

waled: anything else? u didnt help in first place to do else 

[11:50:42] 	

waled: realy i dont know what ur job except wast ppl time 

[11:51:03] 	

shiv: I am sorry but i can't help you on this matter. The security team will contact you. 

[11:51:33] 	

waled: after 1 year maybe? :S worth company i regitser with 

[11:51:45] 	

waled: every dam site have a number to call 

[11:52:42] 	

waled: close chat and go waste time another people 

Feedback: You did not investigate the case at all. Whenever you come across a Blacklisted account, you simply ask them to contact security@ without checking the current status of the case. You were blunt and did not show any sign of helping the customer, or explaining the issue. Look at Ticket LTK12143028677X. The last update from Nebo is “We can not. his documents mean anything because he is a proven fraudster. Please close this case”. That is the reason we requested DHL UK to RTO the shipment in transit with DHL 7809445523. This means customer will not receive the package he is waiting for because we are recalling it back to Borderlinx. 

You are not doing proper research. 

	

info: Your Issue ID for this chat is LTK121430404719X 	

[12:23:10] 	

shiv: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 	

[12:23:15] 	

shiv: Hi Mohamed. 	

[12:24:52] 	

Mohamed: Hello 	

[12:25:57] 	

Mohamed: sent documents to to the security team for further review 	

[12:26:01] 	

Mohamed: from more than 1 week 	

[12:26:03] 	

Mohamed: and no answer 	

[12:26:18] 	

Mohamed: and my shipment tracking : 7809445523 	

[12:26:25] 	

Mohamed: it's been about 1 month 	

[12:26:33] 	

Mohamed: and it's Hold 	

[12:26:37] 	

Mohamed: please fix this 	

[12:28:01] 	

shiv: I am sorry but Security is a different team and we don't work with them. They will contact you. 	

[12:28:13] 	

Mohamed: but not that long time 	

[12:28:17] 	

Mohamed: and about my shipment 	

[12:28:19] 	

Mohamed: !! 	

[12:28:51] 	

shiv: Only Security can confirm about it. 

[12:29:12] 	

Mohamed: ok, i'm just asking urgent, to remind them 	

[12:29:15] 	

Mohamed: to check it 	

[12:29:16] 	

Mohamed: please 	

[12:29:17] 	

Mohamed: at least 	

[12:29:57] 	

shiv: Draft an email stating your issue to [email-masked] and they will look into the matter. 

[12:30:35] 	

shiv: Is there anything else I may assist you with today? 	

[12:31:08] 	

Mohamed: no thanks 

Feedback: You did not explain to the customer that beside Aerosols, we do not ship anything that is Spray. They are still considered flammable. 

Also you did not explain to the customer that we do partial return as a policy. There is absolute no empathy for the situation customer is in. It is never easy for a customer to loose the products due to being prohibited. You need to be easy on them and show empathy. All you did was offer straight away escalation. 

Most importantly you send the wrong escalation to the US hub whereas the shipment is at UK. Again you are not checking details properly. 

	

info: Your Issue ID for this chat is LTK121430433730X 	

[10:34:59] 	

shiv: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 	

[10:35:04] 	

shiv: Hi Daniel. 	

[10:35:09] 	

Daniel Puschina: hi Shiv 	

[10:35:25] 	

Daniel Puschina: sorry to contacting you again now by chat, but I forgot to mentino something 

[10:36:03] 	

Daniel Puschina: i ve got an email from borderlynx that they have received the package from the merchant 	

[10:36:10] 	

shiv: No problem. 	

[10:36:22] 	

Daniel Puschina: unfortunately tits written, that there are 2 aerosol products inside 

[10:36:45] 	

Daniel Puschina: but I know the product and I can tell you that it is not aerosol... its normal spray without aerosol. 	

[10:36:59] 	

Daniel Puschina: what can I do now? 	

[10:38:22] 	

shiv: I will get the ingredients of your shipment checked by the warehouse. Please allow us 1-2 days to process your request. You will be notified by email accordingly. 

[10:40:12] 	

Daniel Puschina: thanks. Can you then please my support ticket LTK121430433730X, because I advised in this ticket to send it back to the merchant. In any case there are 1 another product in this package.. is it possible to send the other half of the package to me, and the other half back to the merchant (if its really aerosol)? 

[10:41:17] 	

shiv: Please allow me a moment while I check that for you. 

[10:42:25] 	

shiv: As i can see in your account it only shows 2x aerosol. 

[10:43:19] 	

Daniel Puschina: no in the package were also other products.. I guess only this 2 aerosol products are prohibited at the moment 

[10:43:39] 	

shiv: I will get it checked with the warehouse too. 	

[10:43:46] 	

Daniel Puschina: ok thanks 

Feedback: This chat was handled well. 

	

info: Your Issue ID for this chat is LTK121430450047X 	

[05:08:45] 	

shiv: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 	

[05:08:53] 	

shiv: Hi Youssef 

[05:09:05] 	

Youssef: Hi Shiv 	

[05:09:07] 	

Youssef: how are you 	

[05:10:02] 	

Youssef: Suit number: 0736-5638 	

[05:10:35] 	

Youssef: i have a shipment with very small items, weight is coming at 2.7 kg 

[05:10:42] 	

shiv: Please allow me a moment while I check that for you. 

[05:11:44] 	

shiv: I will escalate your request to the warehouse. Please allow us 1-2 days to process your request. You will be notified by email accordingly. 	

[05:12:28] 	

Youssef: ok great 	

[05:12:41] 	

shiv: Is there anything else I may assist you with today? 

[05:12:46] 	

Youssef: do you send me any email right now? 

[05:13:58] 	

shiv: Once we have confirmation from the warehouse we will email you. 	

[05:14:19] 	

Youssef: thanks for your help :) 

Feedback: You need to explain our policy clearly instead of being blunt with a 'No' to the customer. You must back your decision with the policy and procedure we have and which applies to all the customers. 

In the below chat, customer just wanted to know the reason which you never provided beside your straight 'No'. This is not a good customer service. 

LTK121430468052X 	

[09:29:12] 	

shiv: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 	

[09:29:24] 	

shiv: Hi Saptarishi. 	

[09:29:57] 	

Saptarshi Majumder: okay 	

[09:30:21] 	

Saptarshi Majumder: have you read my query? 

[09:30:22] 	

shiv: I am sorry but we cannot do that. 

[09:31:12] 	

shiv: Is there anything else I may assist you with today? 

[09:31:17] 	

Saptarshi Majumder: can you please tell me the reason 

[09:31:52] 	

shiv: Unfortunately we cannot do that. 	

[09:32:41] 	

Saptarshi Majumder: okay 

Rgds Subir